---
title: Youth Empowerment Foundation
subtitle: The Youth Empowerment Foundation (YEF) is a community-oriented innovation hub in the Adjumani district, Uganda.
image: assets/img/hubs/05-full.jpg
alt: Youth Empowerment Foundation
layout: hub

caption:
  title: Youth Empowerment Foundation
  subtitle: Adjumani, Uganda
  thumbnail: assets/img/hubs/05-thumbnail.jpg
---

{:.list-inline .hub-summary}
| Location: | Adjumani, Uganda |
| --------- | ------------------ |
| Mission:  | The Youth Empowerment Foundation Organization’s (YEF) mission is to create conflict-free communities by providing the tools and skills needed to create positive change. YEF believes that young people have the energy, creativity, and will to do things differently and that with the correct guidance and support, they can become influential leaders in their communities and engage in economic self-empowerment. |
| Vision: |  The Youth Empowerment Foundation Organization vision is for all communities in the district to be strengthened and be well-informed, peaceful, healthy, socially innovative, active places where both youth refugees and the host communities feel empowered to take action and work towards economic and social development. |

{:.logo}
![Youth Empowerment Foundation]({{ site.baseurl }}/assets/img/hubs/05-logo.png)

{:.text-center}
<a href="https://yef-uganda.org/" class="btn btn-primary visit-website" target="_blank">Visit Website</a>  <a href="https://www.facebook.com/WeAreYEF/" class="btn btn-primary visit-website" target="_blank"><i class="fab fa-facebook-f"></i></a>  <a href="https://www.instagram.com/youth.empowermentfoundation/" class="btn btn-primary visit-website" target="_blank"><i class="fab fa-instagram"></i></a>  <a href="https://www.youtube.com/channel/UCaGRC0F9tmuV0PeZb0DMVDg" class="btn btn-primary visit-website" target="_blank" ><i class="fab fa-youtube"></i></a>  <a href="https://github.com/WeAreYEF" class="btn btn-primary visit-website" target="_blank" ><i class="fab fa-github"></i></a> 


YEF works together with the community of Adjumani and displaced people in the Pagirinya refugee settlement to addresses local issues of unemployment and gender-based violence. We aim to do this through trainings for youth that focus on open technologies and media skills, entrepreneurship, peacebuilding, and attitude change.

![Youth Empowerment Foundation]({{ site.baseurl }}/assets/img/hubs/05-content-1.jpg)

### We strive to build

conflict-free communities through advocacy and by providing access to information and skills that enable individuals to create positive change through their engagement with media and technology.

### Founding:

#### Beginnings

YEF was founded in the Pagirinya refugee settlement in Uganda in 2017 in order to support the trauma-prone and vulnerable refugee communities. YEF has since grown and today includes design-thinkers, information technicians, and storytellers who work together to engage and empower their communities through the power of media, education, and technology. We want to build more equitable, informed, resilient refugees societies and work to give them the tools, training opportunities, and access to  knowledge and resources needed to battle illiteracy and mitigate poverty.

![Youth Empowerment Foundation]({{ site.baseurl }}/assets/img/hubs/05-content-2.jpg)

#### YEF also wants to

create opportunities for the host and refugee communities to earn a living by helping them learn about open knowledge opportunities, innovation, entrepreneurship skills, ICT training, and addressing adolescent reproductive health needs. YEF uses interventions that are holistic, people-centered, community-oriented, and sustainable. We utilize home-grown solutions to approach vulnerable communities’ needs and challenges. 

The organization also works to advance the sustainable development goals (SDGs – 2030) by harnessing the potential of technology and ICT as mediums to accelerate collaborative development, bridge digital divides, and end all forms of information poverty. 

We seek to work with both local and international stakeholders to share information, advocate for realistic solutions, identify successful, innovative approaches to empowering communities, and support the replication of such actions and programs. 

We strongly believe in capitalizing on synergies and partnerships to promote programs that positively impact societies and help put the issues facing refugees and people surviving post-conflict situations on the agendas of international, national, and local agencies. 
